Subject: Mol2Mol a file translation program to be tested

From: <[email-masked]>
Date: Tue, 31 May 1994 16:58:31 +0100

Dear Netters

If you are interested in beta-testing a program (mol2mol) which translates a
large number of chemically useful file formats please read on:

Cherwell Scientific is a specialist publisher of scientific software for the
Windows and Mac platforms. We publish programs in chemistry, molecular biology,
genetics, statistics, image processing, and other scientific disciplines. Our
programs are commercially marketed, documented and suppported, with royalties
paid to the developers. The prices are in the region of $200-750. We will soon
release a package running under Microsoft Windows which recognises and
translates chemistry formats (about 20 and I append a list). We are keen to get
the application widely tested in the next month or so. If you have a need to
translate to or from any of the following formats please give me your e-mail
and
conventional address and I will send you a beta-copy for testing. Your comments
will be extremely useful to us. We offer a small reward to beta-testers who
complete reports promptly!

Molecule files

MOL2MOL can automatically recognize (R) and write (W) the following molecule
file formats:

True modeling program  files:

ALCHEMY I-III   	(Tripos Associates, Inc.)	 	*RW
SYBYL MOL			-"-					 *RW
SYBYL MOL2         		-"-					 *RW
MDL			(Molecular Design Ltd.)			 *RW
MOLIDEA		(CheMicro Ltd.)	 			 *RW
Desktop Molecular Modeller 				 		 *RW
PCMODEL		(Serena Software)		 		*RW
HyperChem		(HyperCube Inc)				 *RW
MOBY			(Springer)	1				*RW
Brookhaven PDB	(Brookhaven)				*RW
ChemWindow		(SoftShell Int. Ltd)			*RW
ChemDraft  	 	(C_Graph Software)			*RW
Beilstein Rosdal	(Softron)	 					
*R
Z matrix 	user's free format or MOPAC 	 		 #RW
X-ray fractional
		CIF							 	
*R
		Cambridge FDAT		 			 *R
		Cambridge MODEL	 				 *R
		user's free format		      			 	
#R
Cartesian	user's free format       					
#R

Drawing program files:

PLUTO		(CSD and PC versions)				W
PLT 			(RYLAZ Products)			W
WIMP			(Aldrich Chemical Co.)			W
Schakal		(Univ. Freiburg)					W

* Recognized automatically
# Insertion of a marker is necessary

The conversion is made automatically, but because different programs may use
different special atom or bond types (extended atoms, dummy atoms,lone electron
pairs, aromatic bonds or atoms etc), MOL2MOL may sometimes prompt you for
additional information. A brief summary of atom and bond types used by the
different programs can be found under the appropriate headings.

Best wishes

Adam Hodgkin
Cherwell Scientific
The Magdalen Centre
Oxford Science Park
Oxford	OX4 4GA
Tel:	44-865-784800
Fax:	44-865-784801
[email-masked]